dir|add|mui\default\distv2\wps-i18n\zh-hk
file|change|kwpsaigc.dll|kwpsaigc.bin2|247f215d35b6711371877678a42f9dcd
file|change|mui\default\distv2\index.html|mui\default\distv2\index.html|e804798a5e453a70ea5b4cb0136d5af5
file|change|mui\default\distv2\index.js|mui\default\distv2\index.js|90edb03b4d5cd5fab8175c07f8137e0a
file|copy|mui\default\distv2\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|mui\default\distv2\run.ini|c646b8698a216d20e84200150b24eb0f
file|copy|mui\default\distv2\wps-i18n\de-de\index.js|ba70b7bc9ff104f4fa586d50a5cc8e1e
file|copy|mui\default\distv2\wps-i18n\en-us\index.js|23bc05052a236bda37313032165884cb
file|copy|mui\default\distv2\wps-i18n\es-es\index.js|c0d5835ad706249b326355de03adeeb0
file|copy|mui\default\distv2\wps-i18n\es-mx\index.js|211ae40eed9200fc74dd77df1e31e626
file|copy|mui\default\distv2\wps-i18n\fr-ca\index.js|87aa7787c593056f949d4ac3c46e969c
file|copy|mui\default\distv2\wps-i18n\fr-fr\index.js|60b900526429e6471a489d9d3518ce2b
file|copy|mui\default\distv2\wps-i18n\id-id\index.js|b9afda459051afa07306f0ff6459e54d
file|copy|mui\default\distv2\wps-i18n\ja-jp\index.js|96d0578cc3ccfcc1d1e46537991f4340
file|copy|mui\default\distv2\wps-i18n\pl-pl\index.js|3963f3c2275533cae2b15aed2888d7a3
file|copy|mui\default\distv2\wps-i18n\pt-br\index.js|d7fbdb8d658ddd171ed7a62ebcaf6f9a
file|copy|mui\default\distv2\wps-i18n\pt-pt\index.js|ace20955ff1bb68d17d5e31fa28e9cfe
file|copy|mui\default\distv2\wps-i18n\ru-ru\index.js|224574729177cfbab0726c3accdd4482
file|copy|mui\default\distv2\wps-i18n\th-th\index.js|ff0f909a0139c86c2ff9674c8e424eba
file|copy|mui\default\distv2\wps-i18n\tr-tr\index.js|fd46a1acc031b80e942f5adee1db1e91
file|copy|mui\default\distv2\wps-i18n\zh-cn\index.js|d3f3ea8a9194d5eaa5053f80aa870628
file|add|mui\default\distv2\wps-i18n\zh-hk\index.js|b8d2b16339237371fac33ddb67df2055
file|add|mui\default\html\assets\chat-waitting-3410bd9c.gif|8d73edeeb72500cf2ec54d0e7e0a1379
file|copy|mui\default\html\assets\index-0cf762f6.css|0bcd8e5fff72c08200d885fc6a2b8ef9
file|copy|mui\default\html\assets\index-f94cc499.js|a513744a4168895753e2a4d35c8e65e0
file|copy|mui\default\html\index.html|dc62b9c217cfb555ef28cbd88eb06dd9
file|copy|mui\en_GB\kwpsaigc.qm|0163e94d83e422dcb0564f69f087551c
file|copy|mui\es_MX\kwpsaigc.qm|0c170ae0cebdc0b1a14a6d20b0e22960
file|copy|mui\fr_CA\kwpsaigc.qm|2ff07033e49562b64ea078a06a6294f3
file|copy|mui\tr_TR\kwpsaigc.qm|ea99017bacc9ceba4ac54169c0c2c656
file|copy|mui\zh_CN\kwpsaigc.qm|9d14fef6e7d7c9367b6602df87e00c83
file|change|res\icons.data|res\icons.data|3ecdd6d89d8457cf6ecd8b55376649a0
file|copy|runinfo.json|65b3ca4c1f25e71836e870a8e306ed35
file|copy|theme\kwpsaigc.kuip|327f2a70d65a940a828ef5a8874a4266
file|copy|theme\kwpsaigc_dark.kuip|4b256916361a3f5f99c161b63d30ed3f
